Subject: please comment on draft-litkowski-rtgwg-uloop-delay-01

From: Alia Atlas <[email-masked]>
Date: Fri, 4 Oct 2013 11:40:30 -0400

I would like to strongly encourage reading and commenting on
draft-litkowski-rtgwg-uloop-delay-01.

IMHO, it is a fairly simple extension that solves a real problem which
appears for any alternates beyond LFA with a link/node down.

I would like to see more detail on how this applies to node failures and
detection for a broadcast interface as well.

It would also be very useful to clearly articulate why this particular
micro-loop prevention in the event of local failure is so important.

Thanks,
Alia